BODY {  SCROLLBAR-TRACK-COLOR: #4E7C4E; SCROLLBAR-BASE-COLOR: #4E7C4E; BACKGROUND-COLOR: #4E7C4E; cursor:url(sunny.cur)     }
A {	TEXT-DECORATION: none; cursor:url("smiley.cur") }
#showimage{ position:absolute; visibility:hidden; border: 5px ridge #E4D69B;cursor:url(sunny.cur); }
#dragbar{ cursor:url(drag.cur); background-color: #E4D69B; min-width: 100px; }
#dragbar #closetext{ font-weight: bold; FONT-SIZE: 11pt; COLOR: #7C4F21; margin-right: 3px; cursor:url(smiley.cur); }

#menu1{ padding: 1px 0; margin-left: 0; margin-right: 0; margin-bottom: 3; margin-top: 0.1em; font: normal 9px Verdana; }
#menu1 li{ list-style: none; display: inline; margin: 0; }
#menu1 li a{ text-decoration:none; padding:1px 3px 1px 3px; margin-left:1px; border:1px solid #004834; background: #3D6B3D; }
#menu1 li a:link, #menu1 li a:visited{ font: normal 9px Verdana; color: #00bb00; }
#menu1 li a:hover{ font: normal 9px Verdana; color: #FDC300; background: #006600; border-color: #00dd00; }
#menu1 li a.current{ font: normal 9px Verdana; background: #006600; }

.title{font-weight: bold; FONT-SIZE: 20pt; COLOR: #F5DA93;}
.ST {	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif }
TD {	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif }